footer {
  color: #FFF;
  text-align: center;
  font-size: 0.6em;
  background: #008300;
  padding: 0.2em;
  border-top: 3px solid #020;
}
footer a {
  color: #FFF;
  text-decoration: none;
}
header {
  background: #008300;
  border-bottom: 3px solid #020;
  border-top: 5px solid #008300;
}
body {
  font-family: sans-serif;
  background: #FFF;
  margin: 0;
}
fieldset {
  border-style: solid;
  border-width: 3px;
  border-color: #020;	
}
legend {
  color: #FFF;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 10em;
  text-align: center;
  background: #008300;
  border-style: solid;
  border-width: 3px;
  border-color: #020;
}
td {
  vertical-align: top;
}
#content {
  padding: 1em;
}
#menubar {
  vertical-align: middle;
}
#menubar a {
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
#activeMenuItem
{
  background: #020;
}
#logo {
  padding-left: 1em;
  padding-right: 1em;
}
#logo td {
  height: 1em;
}
#languagebar {
  text-align: right; 
  padding-right: 1em;
}
#toolbar {
  width: 100%;
}
#toolbar a {
  color: #FFF;
  text-decoration: none;
  display: inline;
}
#toolbar table, td
{
  border: none;
  margin: 0;
  padding-top: 0.1em;
}
#logoCell {
  width: 150px;
}
